/*	Daniella Pokorny
	11/13/22
	CpSc 1011
	Section #7
	Lab 10
	PPM Read:Write
 */

#include "defs.h"

//	fill the flag array, no return

void fillImageArray(pixel_t *p, int height, int width){
		  for (int i=0; i< height * width; i++) {
					 fscanf(stdin, "%d %d %d", &p[i].r, &p[i].g, &p[i].b);
		  }
}
